/* Class = "NSButton"; gToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Die Buchstaben einzeln oder alle zusammen füllen";

/* Class = "NSSlider"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "45"; */
"Adjust the separation between the individual letters" = "Den Abstand zwischen einzelnen Buchstaben anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Den Abstand zwischen einzelnen Buchstaben anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust the slope of the letters"; ObjectID = "73"; */
"Adjust the slope of the letters" = "Die Neigung der Buchstaben anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust the slope of the letters"; ObjectID = "74"; */
"Adjust the slope of the letters" = "Die Neigung der Buchstaben anpassen";

/* Class = "NSSlider"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "82"; */
"Adjust the alternate letter baselines up and down" = "Die alternativen Buchstaben-Grundlinien nach oben und unten anpassen";

/* Class = "NSTextField"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "83"; */
"Adjust the alternate letter baselines up and down" = "Die alternativen Buchstaben-Grundlinien nach oben und unten anpassen";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Verbunden";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Glyphen";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Gedehnt";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Schief";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Gestuft";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "132"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "133"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "134"; */
" " = " ";

